package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.BindOrChangeWeixinContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/18.
 */
@Module
public class BindOrChangeWeixinModule {

    private BindOrChangeWeixinContract.View view;

    public BindOrChangeWeixinModule(BindOrChangeWeixinContract.View view) {
        this.view = view;
    }
    @Provides
    public BindOrChangeWeixinContract.View provideView(){
        return view;
    }
}
